CVE-2023-46629

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Nov 13, 2023
Updated: Nov 16, 2023
CWE ID 352

Summary

CVE-2023-46629 is a Cross-Site Request Forgery (CSRF) vulnerability found in the themelocation Remove Add to Cart WooCommerce plugin version 1.4.4 and earlier. This vulnerability has a base severity rating of MEDIUM, with an exploitability score of 2.8 out of 10. The privileges required for exploitation are NONE, but user interaction is required. The attack vector is through the network, and the impact on integrity is low, with no impact on confidentiality. A patch or update has not been provided at this time to remediate the vulnerability. Organizations using this plugin should be aware of the potential danger it poses and take appropriate measures to mitigate the risk.

Note: The analysis description for this CVE is not available in the provided information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46629 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options